douyin 08
15 个接口
POSTfetch portrait
POST https://dkai.store/api/v1/douyin/index/fetch_portrait1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_portrait?keyword=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch relation word
POST https://dkai.store/api/v1/douyin/index/fetch_relation_word1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_relation_word?keyword=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch report detail
GET https://dkai.store/api/v1/douyin/index/fetch_report_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
report_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_report_detail?report_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch report search
POST https://dkai.store/api/v1/douyin/index/fetch_report_search1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_report_search'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch topic query
POST https://dkai.store/api/v1/douyin/index/fetch_topic_query1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_topic_query?keyword=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch topic suggest
POST https://dkai.store/api/v1/douyin/index/fetch_topic_suggest1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_topic_suggest?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch valid date for relation
GET https://dkai.store/api/v1/douyin/index/fetch_valid_date_for_relation1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_valid_date_for_relation'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch challenge search v1
POST https://dkai.store/api/v1/douyin/search/fetch_challenge_search_v19 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch challenge search v2
POST https://dkai.store/api/v1/douyin/search/fetch_challenge_search_v29 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch challenge suggest
POST https://dkai.store/api/v1/douyin/search/fetch_challenge_suggest9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch discuss search
POST https://dkai.store/api/v1/douyin/search/fetch_discuss_search9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch experience search
POST https://dkai.store/api/v1/douyin/search/fetch_experience_search9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch general search v1
POST https://dkai.store/api/v1/douyin/search/fetch_general_search_v19 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch general search v2
POST https://dkai.store/api/v1/douyin/search/fetch_general_search_v29 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch general search v3
POST https://dkai.store/api/v1/douyin/search/fetch_general_search_v39 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。